namespace KeyConfig
{
	partial class ScreenEditor
	{
		/// <summary> 
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary> 
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region コンポーネント デザイナで生成されたコード

		/// <summary> 
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.label1 = new System.Windows.Forms.Label();
			this.rdbFullScreen = new System.Windows.Forms.RadioButton();
			this.rdbWindow = new System.Windows.Forms.RadioButton();
			this.panel1 = new System.Windows.Forms.Panel();
			this.panel2 = new System.Windows.Forms.Panel();
			this.rdbNoSync = new System.Windows.Forms.RadioButton();
			this.label2 = new System.Windows.Forms.Label();
			this.rdbSync = new System.Windows.Forms.RadioButton();
			this.panel3 = new System.Windows.Forms.Panel();
			this.rdbFrame15 = new System.Windows.Forms.RadioButton();
			this.rdbFrame20 = new System.Windows.Forms.RadioButton();
			this.rdbFrame30 = new System.Windows.Forms.RadioButton();
			this.label3 = new System.Windows.Forms.Label();
			this.rdbFrame60 = new System.Windows.Forms.RadioButton();
			this.panel1.SuspendLayout();
			this.panel2.SuspendLayout();
			this.panel3.SuspendLayout();
			this.SuspendLayout();
			// 
			// label1
			// 
			this.label1.Location = new System.Drawing.Point(0, 0);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(80, 16);
			this.label1.TabIndex = 0;
			this.label1.Text = "画面セッティング";
			// 
			// rdbFullScreen
			// 
			this.rdbFullScreen.Location = new System.Drawing.Point(0, 24);
			this.rdbFullScreen.Name = "rdbFullScreen";
			this.rdbFullScreen.Size = new System.Drawing.Size(192, 16);
			this.rdbFullScreen.TabIndex = 1;
			this.rdbFullScreen.TabStop = true;
			this.rdbFullScreen.Text = "フルスクリーン (推奨)";
			this.rdbFullScreen.UseVisualStyleBackColor = true;
			this.rdbFullScreen.CheckedChanged += new System.EventHandler(this.rdbFullScreen_CheckedChanged);
			// 
			// rdbWindow
			// 
			this.rdbWindow.Location = new System.Drawing.Point(0, 48);
			this.rdbWindow.Name = "rdbWindow";
			this.rdbWindow.Size = new System.Drawing.Size(192, 16);
			this.rdbWindow.TabIndex = 2;
			this.rdbWindow.TabStop = true;
			this.rdbWindow.Text = "ウィンドウ";
			this.rdbWindow.UseVisualStyleBackColor = true;
			this.rdbWindow.CheckedChanged += new System.EventHandler(this.rdbWindow_CheckedChanged);
			// 
			// panel1
			// 
			this.panel1.Controls.Add(this.rdbWindow);
			this.panel1.Controls.Add(this.label1);
			this.panel1.Controls.Add(this.rdbFullScreen);
			this.panel1.Location = new System.Drawing.Point(0, 0);
			this.panel1.Name = "panel1";
			this.panel1.Size = new System.Drawing.Size(264, 64);
			this.panel1.TabIndex = 3;
			// 
			// panel2
			// 
			this.panel2.Controls.Add(this.rdbNoSync);
			this.panel2.Controls.Add(this.label2);
			this.panel2.Controls.Add(this.rdbSync);
			this.panel2.Location = new System.Drawing.Point(0, 80);
			this.panel2.Name = "panel2";
			this.panel2.Size = new System.Drawing.Size(264, 64);
			this.panel2.TabIndex = 4;
			// 
			// rdbNoSync
			// 
			this.rdbNoSync.Location = new System.Drawing.Point(0, 48);
			this.rdbNoSync.Name = "rdbNoSync";
			this.rdbNoSync.Size = new System.Drawing.Size(192, 16);
			this.rdbNoSync.TabIndex = 2;
			this.rdbNoSync.TabStop = true;
			this.rdbNoSync.Text = "OFF";
			this.rdbNoSync.UseVisualStyleBackColor = true;
			this.rdbNoSync.CheckedChanged += new System.EventHandler(this.rdbNoSync_CheckedChanged);
			// 
			// label2
			// 
			this.label2.Location = new System.Drawing.Point(0, 0);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(80, 16);
			this.label2.TabIndex = 0;
			this.label2.Text = "タイマー同期";
			// 
			// rdbSync
			// 
			this.rdbSync.Location = new System.Drawing.Point(0, 24);
			this.rdbSync.Name = "rdbSync";
			this.rdbSync.Size = new System.Drawing.Size(192, 16);
			this.rdbSync.TabIndex = 1;
			this.rdbSync.TabStop = true;
			this.rdbSync.Text = "ON";
			this.rdbSync.UseVisualStyleBackColor = true;
			this.rdbSync.CheckedChanged += new System.EventHandler(this.rdbSync_CheckedChanged);
			// 
			// panel3
			// 
			this.panel3.Controls.Add(this.rdbFrame15);
			this.panel3.Controls.Add(this.rdbFrame20);
			this.panel3.Controls.Add(this.rdbFrame30);
			this.panel3.Controls.Add(this.label3);
			this.panel3.Controls.Add(this.rdbFrame60);
			this.panel3.Location = new System.Drawing.Point(0, 160);
			this.panel3.Name = "panel3";
			this.panel3.Size = new System.Drawing.Size(264, 64);
			this.panel3.TabIndex = 5;
			// 
			// rdbFrame15
			// 
			this.rdbFrame15.AutoSize = true;
			this.rdbFrame15.Location = new System.Drawing.Point(192, 24);
			this.rdbFrame15.Name = "rdbFrame15";
			this.rdbFrame15.Size = new System.Drawing.Size(56, 16);
			this.rdbFrame15.TabIndex = 4;
			this.rdbFrame15.TabStop = true;
			this.rdbFrame15.Text = "15FPS";
			this.rdbFrame15.UseVisualStyleBackColor = true;
			this.rdbFrame15.CheckedChanged += new System.EventHandler(this.rdbFrame15_CheckedChanged);
			// 
			// rdbFrame20
			// 
			this.rdbFrame20.AutoSize = true;
			this.rdbFrame20.Location = new System.Drawing.Point(128, 24);
			this.rdbFrame20.Name = "rdbFrame20";
			this.rdbFrame20.Size = new System.Drawing.Size(56, 16);
			this.rdbFrame20.TabIndex = 3;
			this.rdbFrame20.TabStop = true;
			this.rdbFrame20.Text = "20FPS";
			this.rdbFrame20.UseVisualStyleBackColor = true;
			this.rdbFrame20.CheckedChanged += new System.EventHandler(this.rdbFrame20_CheckedChanged);
			// 
			// rdbFrame30
			// 
			this.rdbFrame30.AutoSize = true;
			this.rdbFrame30.Location = new System.Drawing.Point(64, 24);
			this.rdbFrame30.Name = "rdbFrame30";
			this.rdbFrame30.Size = new System.Drawing.Size(56, 16);
			this.rdbFrame30.TabIndex = 2;
			this.rdbFrame30.TabStop = true;
			this.rdbFrame30.Text = "30FPS";
			this.rdbFrame30.UseVisualStyleBackColor = true;
			this.rdbFrame30.CheckedChanged += new System.EventHandler(this.rdbFrame30_CheckedChanged);
			// 
			// label3
			// 
			this.label3.Location = new System.Drawing.Point(0, 0);
			this.label3.Name = "label3";
			this.label3.Size = new System.Drawing.Size(80, 16);
			this.label3.TabIndex = 0;
			this.label3.Text = "フレーム数";
			// 
			// rdbFrame60
			// 
			this.rdbFrame60.AutoSize = true;
			this.rdbFrame60.Location = new System.Drawing.Point(0, 24);
			this.rdbFrame60.Name = "rdbFrame60";
			this.rdbFrame60.Size = new System.Drawing.Size(56, 16);
			this.rdbFrame60.TabIndex = 1;
			this.rdbFrame60.TabStop = true;
			this.rdbFrame60.Text = "60FPS";
			this.rdbFrame60.UseVisualStyleBackColor = true;
			this.rdbFrame60.CheckedChanged += new System.EventHandler(this.rdbFrame60_CheckedChanged);
			// 
			// ScreenEditor
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.Controls.Add(this.panel3);
			this.Controls.Add(this.panel2);
			this.Controls.Add(this.panel1);
			this.Name = "ScreenEditor";
			this.Size = new System.Drawing.Size(248, 200);
			this.panel1.ResumeLayout(false);
			this.panel2.ResumeLayout(false);
			this.panel3.ResumeLayout(false);
			this.panel3.PerformLayout();
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.RadioButton rdbFullScreen;
		private System.Windows.Forms.RadioButton rdbWindow;
		private System.Windows.Forms.Panel panel1;
		private System.Windows.Forms.Panel panel2;
		private System.Windows.Forms.RadioButton rdbNoSync;
		private System.Windows.Forms.Label label2;
		private System.Windows.Forms.RadioButton rdbSync;
		private System.Windows.Forms.Panel panel3;
		private System.Windows.Forms.RadioButton rdbFrame30;
		private System.Windows.Forms.Label label3;
		private System.Windows.Forms.RadioButton rdbFrame60;
		private System.Windows.Forms.RadioButton rdbFrame15;
		private System.Windows.Forms.RadioButton rdbFrame20;
	}
}
